/********************************************************************/
/* Element modifiers                                                */
/********************************************************************/

body
{
  font-family: Arial,Helvetica,sans-serif;
  background-image: url("../images/backgrounds/wood025.jpg");
  background-color: white;
}

ol
{
  margin-top: 0in;
  margin-bottom: 0in;
  margin-left: .25in;
}

ul
{
  margin-top: 0in;
  margin-bottom: 0in;
  margin-left: .25in;
}

table
{
  border-style:solid;
  border-color:black;
  border-width:2px;
}

thead
{
  text-align:center;
  font-size:2.5em;
  font-style:oblique;
  color:blue;
}

tbody
{
  color:black;
}

tfoot
{
  color:red;
}

th, td
{
  border-style:solid;
  border-color:black;
  border-width:2px;
}

th
{
  text-align:center;
  font-size:1.2em;
  font-style:oblique;
  background-color:azure;
  color:blue;
}

/********************************************************************/
/* Class definitions - multiple use                                 */
/********************************************************************/

.two_cols
{
  column-count: 2;         /* all others? */
}

.three_cols
{
  column-count: 3;         /* all others? */
}

.four_cols
{
  column-count: 4;         /* all others? */
}

.five_cols
{
  column-count: 5;         /* all others? */
}

.announce    /* a text box for announcements */
{
  height: auto;
  width: auto;
  padding: 2%;
  border-style: solid;
  border-width: 5px;
  border-radius: 15px;
  border-color: green;
}

.header      /* Header Style    */
{
  font-style: oblique;
  font-size: 1.2em;
  font-weight: bold;
  color: red;
}

.title       /* Title Style     */
{
  font-style: oblique;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  color: forestgreen;
}

.event       /* Event Title Style     */
{
  font-style: oblique;
  font-size: 2.0em;
  font-weight: bold;
  text-align: center;
  color: red;
}

.month       /* Month Title Style     */
{
  font-style: oblique;
  font-size: 2.4em;
  font-weight: bold;
  text-align: center;
  color: DarkMagenta;
}

.year
{
  font-size: 1.3em;
  font-weight: bold;
  font-style: oblique;
  color: purple;
}

.pictitle       /* Picture Title Style     */
{
  font-style: oblique;
  font-size: 1.0em;
  font-weight: bold;
  text-align: left;
  color: blue;
}

.notice      /* sub header Style  */
{
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
}

.mbr         /* Member style   */
{
 font-size: 1.3em;
 font-weight: bold;
 color: forestgreen;
}

.offices
{
  padding-left: 2.0em;
  color: green;
  font-style: italic;
  font-size: 1.1em
}

.menu_entry
{
  border-style: solid;
  border-width: 3px;
  border-color: orange;
  border-radius: 5px;
  padding: 5px;
  background-color: peachpuff;
  font-size: 18.0px;
  text-align: center;
}

.menu_entry a:hover
{
  font-weight: bold;
}

.products        /* product list tables  */
{
  border-style:none;
  font-weight:normal;
}

.indent
{
  padding-left: 2.0em;
}

.dbl-indent
{
  padding-left: 4.0em;
}

.trpl-indent
{
  padding-left: 6.0em;
}

.compress
{
  padding-left: 2.0em;
  padding-right: 2.0em;
}

.dbl-compress
{
  padding-left: 4.0em;
  padding-right: 4.0em;
}

.trpl-compress
{
  padding-left: 6.0em;
  padding-right: 6.0em;
}

.crunch
{
  padding-left: 16.0em;
  padding-right: 16.0em;
}

.indextitle
{
  text-align: center;
  padding: 20px;
  font-size: 2.5em;
  font-style: oblique;
  color: blue;
}

.sep
{
  height: 6px;
  width: 70%;
  background-color: gold;
}

.para
{
  height: 8px;
  width: 100%;
  background-color: deepskyblue;
}

.rpara
{
  height: 8px;
  width: 100%;
  background-color: red;
}

.bpara
{
  height: 8px;
  width: 100%;
  background-color: blue;
}

.gpara
{
  height: 8px;
  width: 100%;
  background-color: green;
}

.ypara
{
  height: 8px;
  width: 100%;
  background-color: yellow;
}

/********************************************************************/
/* ID definitions - single use (only one use per page)              */
/*    If a need for multiple use arises, convert to class (change.  */
/*    the # to a . and the use from id= to class=)                  */
/********************************************************************/

#logo   /* logo only appears once on any given page  */
{
  position: fixed;
  top: 8px;
  left: 4px;
}

#banner  /* banner only appears once on any given page  */
{
  position: absolute;
  top: 8px;
  left: 150px;
  height: auto;
  width: 80%;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 40.0px;
  font-style: oblique;
  text-align: center;
  color: blue;
}

#slogan  /* slogan only appears once on any given page  */
{
  font-size: 15.0px;
  font-style: oblique;
  text-align: center;
  color: darkgreen;
}

#menu    /* menu only appears once on any given page  */
{
  position: fixed;
  top: 150px;
  left: 10px;
  height: auto;
  width: 120px;
}


#content    /* content block only appears once on any given page  */
{
  position: absolute;
  top: 130px;
  left: 140px;
  height: auto;
  width: 90%;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14pt;
  text-align: justify;
}

#centerbar    /* centerbar only appears once on any given page  */
{
  width: 75%;
}

#rightsidebar    /* right sidebar only appears once on any given page  */
{
  position: absolute;
  top: 20px;
  left: 76%;
  height: auto;
  width: auto;
  padding: 2%;
  border-style: solid;
  border-width: 4px;
  border-color: blue;
  border-radius: 10px;
}

#gallery    /* photo galleries only appear once on any given page  */
{
  position: absolute;
  top: 140px;
  left: 10px;
  height: auto;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14pt;
  text-align: justify;
}

#notice     /* new activities only appears once on any given page  */
{
  height: auto;
  width: auto;
}

